<?php

namespace OrganismeExterneBundle\Repository;

/**
 * organismeexternRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class organismeexternRepository extends \Doctrine\ORM\EntityRepository
{
}
